[DominantHand]
LeftOrRight = RightHanded
[Books_Keyboard_RightHanded]
PageBackward_1 = 37
PageBackward_2 = 33
PageBackward_3 = 8
PageBackward_4 = 65
PageForward_1 = 39
PageForward_2 = 34
PageForward_3 = 32
PageForward_4 = 68
FirstPage_1 = 36
FirstPage_2 = 38
FirstPage_3 = 87
LastPage_1 = 35
LastPage_2 = 40
LastPage_3 = 83
Bookmark_1 = 66
Bookmark_2 = 45
Toggle_BackgroundMusic = 77
Toggle_Narration = 78
Exit_1 = 27
Exit_2 = 81
[Books_Keyboard_LeftHanded]
PageBackward_1 = 37
PageBackward_2 = 33
PageBackward_3 = 8
PageBackward_4 = 65
PageForward_1 = 39
PageForward_2 = 34
PageForward_3 = 32
PageForward_4 = 68
FirstPage_1 = 36
FirstPage_2 = 38
FirstPage_3 = 87
LastPage_1 = 35
LastPage_2 = 40
LastPage_3 = 83
Bookmark_1 = 66
Bookmark_2 = 45
Toggle_BackgroundMusic = 77
Toggle_Narration = 78
Exit_1 = 27
Exit_2 = 81
